## golang-github-google-s2a-go 0.1.7

=== debian/changelog ===
golang-github-google-s2a-go (0.1.7-3) unstable; urgency=medium

  * Upload to unstable.
  * Bump Standards-Version to 4.7.0.

 -- Simon Josefsson <simon@josefsson.org>  Fri, 26 Jul 2024 10:18:36 +0200

golang-github-google-s2a-go (0.1.7-2) experimental; urgency=medium

  * Source-only upload.

 -- Simon Josefsson <simon@josefsson.org>  Wed, 14 Feb 2024 20:58:48 +0100

golang-github-google-s2a-go (0.1.7-1) experimental; urgency=medium

  [ Maytham Alsudany ]
  * Initial release (Closes: #1057836)

  [ Simon Josefsson ]
  * Bump B-D to grpc >= 1.60.1.
  * Silence lintian trailing-whitespace.
  * Run wrap-and-sort -a.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 23 Jan 2024 17:42:40 +0100
