=== debian/control ===
Source: golang-github-google-s2a-go
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Maytham Alsudany <maytha8thedev@gmail.com>,
           Simon Josefsson <simon@josefsson.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-google-go-cmp-dev,
               golang-golang-x-crypto-dev,
               golang-golang-x-sync-dev <!nocheck>,
               golang-google-grpc-dev (>> 1.60.1~),
               golang-google-protobuf-dev,
               protobuf-compiler,
               protoc-gen-go,
               protoc-gen-go-grpc
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-google-s2a-go
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-google-s2a-go.git
Homepage: https://github.com/google/s2a-go
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/google/s2a-go

Package: golang-github-google-s2a-go-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-google-go-cmp-dev,
         golang-golang-x-crypto-dev,
         golang-google-grpc-dev (>> 1.60.1~),
         golang-google-protobuf-dev,
         ${misc:Depends}
Description: Secure Session Agent Client Libraries (library)
 The Secure Session Agent is a service that enables a workload to offload
 select operations from the mTLS handshake and protects a workload's
 private key material from exfiltration. Specifically, the workload asks
 the Secure Session Agent for the TLS configuration to use during the
 handshake, to perform private key operations, and to validate the peer
 certificate chain. The Secure Session Agent's client libraries enable
 applications to communicate with the Secure Session Agent during the TLS
 handshake, and to encrypt traffic to the peer after the TLS handshake is
 complete.
 .
 This repository contains the source code for the Secure Session Agent's
 Go client libraries, which allow gRPC and HTTP Go applications to use
 the Secure Session Agent.
