=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := example internal/v2/fakes2av2_server

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang

override_dh_auto_build:
	$(CURDIR)/tools/proto/regenerate_proto.sh
	dh_auto_build -O--builddirectory=_build -O--buildsystem=golang
