## golang-github-google-s2a-go 0.1.8

=== debian/changelog ===
golang-github-google-s2a-go (0.1.8-1) unstable; urgency=medium

  * New upstream version 0.1.8
  * Drop 0001-disable-failing-tests.patch.
  * Avoid redundant examples sub-directory.
  * Adjust excludes/extra to unbreak autopkgtest.
  * Run wrap-and-sort -satbk.

 -- Simon Josefsson <simon@josefsson.org>  Fri, 13 Dec 2024 11:54:20 +0100
