=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,10 @@
 #!/usr/bin/make -f
 
-export DH_GOLANG_EXCLUDES := example internal/v2/fakes2av2_server
+export DH_GOLANG_EXCLUDES := example/server example/echo		\
+	example/proto example/client internal/v2/fakes2av2_server	\
+	tools/internal_ci/test_gae
+
+export DH_GOLANG_INSTALL_EXTRA := testdata/
 
 %:
 	dh $@ --builddirectory=_build --buildsystem=golang --with=golang
